Next Previous Contents

## 3.93 localeconv

> Function

>   Returns a pointer to the current locale structure.

> Header

>   `locale.h`

> Declaration

>   `struct lconv* localeconv (void);`

> Description

>   `localeconv` returns a pointer to the current locale structure.

> Limits

>   - cc65 supports only the "C" locale, so even after setting a new locale using `setlocale`, the structure returned will always be the same.
> Availability

>   ISO 9899

> See also

>   setlocale

> Example

>   None.

Next Previous Contents